/* COLOR THEMES */
*::-webkit-scrollbar {
	display: none;
}

* {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.f-s80 {
	font-size: clamp(1px, 4.2vw, 80px) !important;
}

.website {
	width: 204px;
	height: 43px;
	background: #8E1536;
	border-radius: 31px;
	font-size: 14px
}

.website:hover {
	background: #5B071E;
}

.heading,
.up-green,
.transparent {
	padding-right: 15px;
	padding-left: 15px;
}

.border-left-green {
	border-left: 8px solid !important;
	border-color: #0A4523 !important
}

.b-a {
	background-color: transparent;
}

.b-a:hover a {
	color: #8E1536 !important;
}

.b-a.active {
	background-color: #0A4523 !important;
	width: 100%;
	text-align: start;
	margin-left: -12px;
	text-indent: 6px;
	color: white !important;
}

.b-a.active a {
	color: white !important;
}

.a {
	display: inline-block;
	text-align: center;
	padding: 5px;
	text-decoration: none;
}


#menu .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.college-logo {
	width: clamp(1px, 9vw, 170px);
	height: clamp(1px, 9vw, 170px);
}

.college-logo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Nav-Links */
.nav-pills .college.active,
.nav-pills .show>.college {
	color: #fff;
	padding: 0;
	height: 36px;
	width: clamp(1px, 11.806vw, 175px);
	background-color: #0A4523 !important;
	border: 1px solid #0A4523 !important;
}

.nav-pills .college {
	background: 0 0;
	border: 0;
	border-radius: 50px;
	height: 36px;
	width: clamp(1px, 11.806vw, 175px);
	padding: 0;
	color: #8E1536;
	border: 1px solid #8E1536 !important;
}

.college:focus,
.college:hover {
	color: white;
	background-color: #0A4523 !important;
	border: 1px solid #0A4523 !important;
}

@media(max-width: 991px) {
	.college-logo {
		width: clamp(1px, 23.256vw, 170px);
		height: clamp(1px, 23.256vw, 170px);
	}

	.featured-news-container {
		height: clamp(1px, 81.398vw, 700px) !important;
	}

	.f-s80 {
		font-size: clamp(1px, 6.97675vw, 80px) !important;
	}

	.f-s20 {
		font-size: clamp(1px, 4.65116vw, 26px) !important;
	}


	.nav-pills .nav-link {
		width: clamp(1px, 22.975vw, 175px);
		margin: 5px 0;
	}

	.nav-pills .nav-link.active,
	.nav-pills .show>.nav-link {
		width: clamp(1px, 22.975vw, 175px);
	}

}


@media(max-width: 520px) {

	.nav-pills .nav-link {
		width: clamp(1px, 69.77vw, 350px);
		margin: 5px 0;
	}

	.nav-pills .nav-link.active,
	.nav-pills .show>.nav-link {
		width: clamp(1px, 69.77vw, 350px);
	}

}